#pragma once
#include "Entity.h"
class CS_PeZzz :
    public ActionEntity
{
public:
    CS_PeZzz();
    void Step() override;
    int ani_wait = 0;
};

void SetPeCS_Zzz(std::shared_ptr<Entity> parent, float x, float y);